Bug 119972 - sound-juicer hangs on opening drive
sound-juicer hangs on opening drive
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: sound-juicer (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-04 08:52 EDT by jeroen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 12:21:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jeroen 2004-04-04 08:52:11 EDT
Sound-juicer hangs when it tries to extract a CD:

0x003ce7a2 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
(gdb) bt
#0  0x003ce7a2 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
#1  0x00499749 in ioctl () from /lib/tls/libc.so.6
#2  0x00e014df in cooked_init_drive () from
/usr/lib/libcdda_interface.so.0
#3  0x00e0215f in cdda_read () from /usr/lib/libcdda_interface.so.0
#4  0x00c269b6 in i_read_c_block () from /usr/lib/libcdda_paranoia.so.0
#5  0x00c26dd1 in paranoia_read_limited () from
/usr/lib/libcdda_paranoia.so.0
#6  0x00c26bf4 in paranoia_read () from /usr/lib/libcdda_paranoia.so.0
#7  0x00c20a98 in ?? () from /usr/lib/gstreamer-0.8/libgstcdparanoia.so
#8  0x082fa878 in ?? ()
#9  0x00c20980 in ?? () from /usr/lib/gstreamer-0.8/libgstcdparanoia.so
#10 0x080dbbb8 in ?? ()
#11 0x025bc6ec in ?? () from /usr/lib/libgstreamer-0.8.so.1
#12 0x082953a8 in ?? ()
#13 0x00000000 in ?? ()

This is with sound-juicer-0.5.10.1-8 (test 2 + yum updates). SELinux
is disabled.
Comment 1 Brent Fox 2004-04-05 12:21:50 EDT
Refiled upstream at: http://bugzilla.gnome.org/show_bug.cgi?id=139157

Note You need to log in before you can comment on or make changes to this bug.